Subject: bug#21998: Run 'make change-history' on release branch

From: Paul Eggert <[email-masked]>
Date: Tue, 16 Feb 2016 09:54:20 -0800

On 02/16/2016 08:41 AM, Glenn Morris wrote:
> The point of this report was that merging between branches will create a
> complete mess. Simply ignoring the actual issue doesn't constitute a fix.

Ah, sorry, I misinterpreted the original report, which talked only about 
the ability to run 'make change-history' on the release branch. Although 
that's doable now, obviously more work needs to be done as far as 
merging goes. I reopened the bug report with that in mind.